<?php
// <!--********************
//     Version 3.4
// ********************-->
require_once __DIR__ . DIRECTORY_SEPARATOR . 'includes' . DIRECTORY_SEPARATOR . 'classes' . DIRECTORY_SEPARATOR . 'helper.php';
require_once __DIR__ . DIRECTORY_SEPARATOR . 'includes' . DIRECTORY_SEPARATOR . 'classes' . DIRECTORY_SEPARATOR . 'verbiage.php';

$products = array(
    //Product Array - paste under this line

    'product1' => array(
        'id' => '1',
        'stickyId' => 329,
        'name' => 'lue Lapis Pendant with Necklace Lever Back Stainless Steel Fashion Jewelry Sets Unique Birthday Gifts for Women',
        'description' => 'Stainless Steel',
        'image' => 'products/1.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/Berberine Complex.png',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '24.95',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '9.97',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '2',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '1.85'
            ),
            'shop_option2' => array(
                'option_quantity' => '3',
                'option_price' => '4.93'
            ),
            'shop_option3' => array(
                'option_quantity' => '4',
                'option_price' => '5.96'
            ),
            'shop_option4' => array(
                'option_quantity' => '5',
                'option_price' => '6.94'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product2' => array(
        'id' => '2',
        'stickyId' => 329,
        'name' => 'Jewelry Fashion Statement Triple Round ',
        'description' => 'Evoke celebrity red carpet look and drama in these breathtaking, vintage style',
        'image' => 'products/2.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/Ashwaganda.png',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '29.95',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '25.32',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '5.89'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '9.69'
            ),
            'shop_option3' => array(
                'option_quantity' => '3',
                'option_price' => '14.29'
            ),
            'shop_option4' => array(
                'option_quantity' => '4',
                'option_price' => '18.36'
            ),
            'shop_option5' => array(
                'option_quantity' => '6',
                'option_price' => '23.85'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product3' => array(
        'id' => '3',
        'stickyId' => 329,
        'name' => 'Women 14k White Gold Finish Pendant Stainless Steel Real 3 mm Rope Chain Necklace',
        'description' => 'Safe Nickel Free 14K White Gold Finish Stainless Pendant, Stainless Steel Chain, Cubic Zirconia diamonds.',
        'image' => 'products/3.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/Sleep Formula.png',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '34.99',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '57.99',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '17.99'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '29.99'
            ),
            'shop_option3' => array(
                'option_quantity' => '3',
                'option_price' => '35.99'
            ),
            'shop_option4' => array(
                'option_quantity' => '4',
                'option_price' => '43.02'
            ),
            'shop_option5' => array(
                'option_quantity' => '5',
                'option_price' => '47.96'
            ),
            'shop_option6' => array(
                'option_quantity' => '6',
                'option_price' => '57.55'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product4' => array(
        'id' => '4',
        'stickyId' => 329,
        'name' => ' Sterling Silver Sculpted X Pendant Necklace for Women with 17 inch Chain + 3 inch extender,',
        'description' => 'A contemporary take on the favorite X pendant. Set in two-tone Sterling Silver with a smooth finish and elegant lines. ',
        'image' => 'products/4.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/Moringa Complex.png',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '39.95',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '99.97',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '28.72'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '35.99'
            ),
            'shop_option3' => array(
                'option_quantity' => '4',
                'option_price' => '59.64'
            ),
            'shop_option4' => array(
                'option_quantity' => '5',
                'option_price' => '71.56'
            ),
            'shop_option5' => array(
                'option_quantity' => '7',
                'option_price' => '95.91'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product5' => array(
        'id' => '5',
        'stickyId' => 329,
        'name' => 'Men Women 925 Italy Gold Finish Iced Horse Shoe Nail Ice Out Pendant Stainless Steel',
        'description' => 'Safe Nickel Free 14K Gold Finish Stainless Pendant, Stainless Steel Chain, Cubic Zirconia diamonds',
        'image' => 'products/5.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/5.jpg',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '44.95',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '150.98',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '71.70'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '119.85'
            ),
            'shop_option3' => array(
                'option_quantity' => '3',
                'option_price' => '153.37'
            ),
            'shop_option4' => array(
                'option_quantity' => '4',
                'option_price' => '171.96'
            ),
            'shop_option5' => array(
                'option_quantity' => '5',
                'option_price' => '182.66'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product6' => array(
        'id' => '6',
        'stickyId' => 329,
        'name' => 'Citrine Dangle Earrings Sterling .925 Sterling Silver Jewelry ',
        'description' => 'An original NOVICA jewelry creation, handcrafted using traditional methods passed down for generations.',
        'image' => 'products/6.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/6.jpg',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '49.95',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '199.55',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '71.99'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '119.49'
            ),
            'shop_option3' => array(
                'option_quantity' => '3',
                'option_price' => '143.39'
            ),
            'shop_option4' => array(
                'option_quantity' => '4',
                'option_price' => '159.85'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product7' => array(
        'id' => '7',
        'stickyId' => 329,
        'name' => 'Diamond Jewelry Cherry Pendant Necklace',
        'description' => 'A great gift idea for Engagement, Wedding, Anniversary, Birthday, Holiday,Promise, Valentines, Mothers Day, Christmas or Special Occasion!',
        'image' => 'products/7.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/7.jpg',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '69.95',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '199.55',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '71.99'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '119.49'
            ),
            'shop_option3' => array(
                'option_quantity' => '3',
                'option_price' => '143.39'
            ),
            'shop_option4' => array(
                'option_quantity' => '4',
                'option_price' => '159.85'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),
    'product8' => array(
        'id' => '8',
        'stickyId' => 329,
        'name' => 'Silver Yellow-Tone Cubic Zirconia Heart Stud Earrings Gift for Women',
        'description' => 'Our jewelry collection features timeless designs that transcend fleeting trends.',
        'image' => 'products/8.jpg',
        'show_ingredients' => 'no',
        'ingredients_image' => 'ingredients/8.jpg',
        'category' => 'Capsules',
        'billingModel' => '5',              // 1=ss|2=trial|3=con|4=SS+trial|5=SS+con|6=trial+con|7= SS+trial+con
        'ssPrice' => '89.99',               //if ss
        'ssShipping' => '0.00',             //if ss
        'ssMaxqty' => '1',                  // 1 for disable qty, 2 for enable qty
        'trialPrice' => '0.00',             //if trial
        'trialShipping' => '5.45',          //if trial
        'trialRebillPrice' => '91.95',       //Rebill price - if trial(after 14 days)s
        'trialMaxqty' => '1',               // 1 for disable qty, 2 for enable qty
        'continuityPrice' => '199.55',       //if continuity
        'continuityShipping' => '0.00',     //if continuity
        'continuityMaxqty' => '1',          // 1 for disable qty, 2 for enable qty
        'straightSaleMultiPrice' => 'no',  // if yes, only then it take price from below
        'shop_option' => $optionPrices['product1'] ?? array(
            'shop_option1' => array(
                'option_quantity' => '1',
                'option_price' => '71.99'
            ),
            'shop_option2' => array(
                'option_quantity' => '2',
                'option_price' => '119.49'
            ),
            'shop_option3' => array(
                'option_quantity' => '3',
                'option_price' => '143.39'
            ),
            'shop_option4' => array(
                'option_quantity' => '4',
                'option_price' => '159.85'
            )
        ),
        'enableMaxqty' => '20',               //1 for not display quantity increase/decrease button, any other number is the maximum qty customer can buy
        'sizeOption' => 'no',              //if yes then how size options in product page
        'size_option' => array(
            '0' => 'S',
            '1' => 'M',
            '2' => 'L',
            '3' => 'XL',
            '4' => '2XL',
            '5' => '3XL',
        ),
        'status' => 'active',               //active or inactive
    ),


    //End of Product Array          
);

//Website Information
$generalConfig =  array(
    'brand_name' => 'Gemstone Jewellery Emporium',
    'website_url' => 'GemstoneJewelleryEmporium.com',
    'email' => 'support@GemstoneJewelleryEmporium.com',
    'descriptor' => '',
    'corp_name' => 'Tinez Tangent Inc',
    'phone_number' => '',
    'address' => '805 N. Jackrabbit Trail., Ste 105, Unit 145, Buckeye, AZ 85326',
    'fulfillment' => '',
    'return_address' => '5267 Warner Ave #1507, Huntington Beach, CA 92649',

    'trial_period' => '14',
    'trial_period_breakdown' => '',
    'shipping_period' => '3-5',
    'shipping_carrier' => 'USPS',
    'customer_service_hours' => '5:00 am - 5:00 pm PST Monday through Sunday',
    'add_stylesheet' => '',
    'maximum_ticket_value' => '500',
    'naming_convention' => array(       //this is the billing model name 
        '1' => 'One Time Purchase',              //this is for SS
        '2' => 'Trial',            //this is for trial
        '3' => 'Monthly',
        '5' => 'One Time Purchase & Monthly'        //this is for continuity
    ),
    'product_count' => count($products), //total products count
);


//Website Content
$updateContent = array(
    'slogan'        => Info::$slogan[1],            // choose 1-70   
    'tagline'       => Info::$tagline[1],           // choose 1-70
    'aboutUsTitle'  => Info::$aboutUsTitle[1],      // choose 1-40
    'aboutUs'       => Info::$aboutUs[1],           // choose 1-70
    'shopTitle'     => Info::$shopTitle[1],         // choose 1-40
    'buttonName'    => Info::$buttonName[1],        // choose 1-40
    'popularTitle'  => Info::$popularTitle[1],      // choose 1-40
    'contactTitle'  => Info::$contactTitle[1],      // choose 1-40
    'contactContent'  => Info::$contactContent[1]   // choose 1-70
);

//Website Theme
$pageConfig =  array(
    'header_template' => 23,             // choose 1-30
    'hero_section' => 1,                // choose 1-30
    'product_section' => 28,             // choose 1-30
    'about_section' => 1,               // choose 1-12
    'contact_section' => 1,             // choose 1-10
    'popularProducts_section' => 0,     // choose 1-13
    'cta_section' => 1,                 // choose 1-2
    'features_section' => 1,            // choose 1-9
    'footer_template' => 1,             // choose 1-30
    'maintenance_page' => 1,            // choose 1-30

    'product_page' => 2,                // choose 1-2
    'contact_page' => 1,                // choose 1-10
    'cart_page' => 1,                   // choose 1-10
    'checkout_page' => 1,               // choose 1-10

    'relatedProducts_section' => 1,      // choose 1
    // If you want to hide any section select 0

    'indexSectionsOrder' => [ //just order the lines like you want it to be ordered
        'aboutSection',
        'productSection',
        'contactSection',
        'popularProductsection',
        'ctaSection',
        'featuresSection',
    ],

    'font' => 2, // 1-Open Sans ; 2-Alegreya ; 3-Poppins ; 4-Roboto ; 5-Montserrat ; 6-Lato ; 7-Oswald ; 8-Raleway ; 
    // 9-Mulish ; 10-Nunito ; 11-Assistant ; 12-Barlow ; 13-Rubik ; 14-Work Sans ; 15-Mukta

    // CSS Colors for theme using HEX or rgba (Can also write Transparent, white, red or basic colors)
    'primary_color' => '#f5bb00',      //Accent Color on most elements like buttons bottom header
    'primary_text_color' => '#000',    //Text to be used on Primary background color
    'secondary_color' => '#f5bb00',    //Elements which dont have primary color will use this
    'secondary_text_color' => '#000',  //Text to be used on secondary background color
    // Header Colors
    'topbar_bg_color' => '#f5bb0060',
    'topbar_text_color' => '#222',
    'header_bg_color' => '#fff',
    'header_text_color' => '#222',
    'header_icon_color' => '#333',
    // Banner and Button Colors
    'banner_overly_color' => '#f5bb0050',
    'banner_text_color' => '#fff',
    'button_bg_color' => '#f5bb00',
    'button_text_color' => '#000',
    'button_bg_color_hover' => '#f5bb00',
    'button_text_color_hover' => '#000',
    // Footer Colors
    'footer_bg_color' => '#f5bb00',
    'footer_text_color' => '#000',


    'displayCategory' => 'no', //this toggles the category on the index and product page

    'displayBillingModel' => 'yes', //this show/hide the billing model on entire site

    'displayShippingPrice' => 'yes', //this show/hide the shipping price on entire site

    'displayRelatedProducts' => 'yes', //this toggles the related products on the product page

    'onlyShowFirstPrice' => 'no', //this only applies when the multi price is enabled. if set to 'yes' it will only show the first price from the array for the product on the index and shop page

    'creditCardIcons' => 1, // Icons set Pick between 1 - 4

    'loadingGif' => 10, // Preloader Animation sitewide. Select from 1 - 10

    'sortProducts' => 5, //1 - alphabetical, 2 - reverse alphabetical, 3 - lowest to highest price, 4 - highest to lowest price, 5 - first to last product array, 6 - last to first product, 7 - shortest product name to longest product name, 8 - longest product name to shortest product name

    'showNavigationCart' => 'yes', //yes displays it, no hides it

    'showBillingColumnCheckoutPage' => 'yes', //yes displays it, no hides it

    'popularProducts' => [ //this toggles the popular products on the landing page
        'displaypopularProducts' => 'yes',
        'popularProducts' => 3
    ],

    'oneProductCartLimit' => 'no', //this limits one product in the shopping cart

    'shippingOption' => array(
        'enableShippingOption' => 'no', //enables shipping option to checkout page and add description to terms page
        'shippingOptionName' => 'Shipping Insurance', //name that will be displayed in the checkout and terms page
        'shippingOptionPrice' => '1.00',   //price of the shipping option
    ),



    //Terms 
    'checkoutPage' => array(
        'require_generic_text_terms' => 'yes',   //if set to no, then disable checkout page product terms checkboxes
        'require_product_terms' => 'no',   //if set to no, then disable checkout page product terms checkboxes
        'require_total_price_terms' => 'no',   //if set to no, then disable checkout page product terms checkboxes
        'all_prods_terms' => 'no'   //if set to no, then disable checkout page product terms checkboxes
    )
);

//Credit Card 

$card_type = array(
    'visa' => 'yes', //yes or no
    'discover' => 'yes', //yes or no 
    'master' => 'yes', //yes or no
);

//CRM settings
$CRM = [
    'url'                       => 'https://dcconsulting.sticky.io/api/v1/new_order',
    'username'                  => 'dc_consulting_bp',
    'password'                  => '6XYJvHVXUepd',
    'shippingId'                => 3,
    'campaignId'                => 262,
    'tranType'                  => 'Sale',
    'offerId'                   => 25,
    'billingModelId'            => 2,
    'gatewayId'                 => 959,

    //'shippingInsurancePrice'    => 1.00,
    //'shippingInsuranceProductId'=> 123
];

// all ajax and other css,images/js file path moved on this file => design_and_ajax.php
require 'design_and_ajax.php';
